/******************************

レゴバットマン用

******************************/

#main{
	background: url(../../../img/lego/batman3/index/bg.jpg) center top no-repeat #000;
}
#main h1{
	text-indent: -9999px;
	background: url(../../../img/lego/batman3/index/title.png) left bottom no-repeat;
	width: 696px;
	padding-top: 570px;
	margin-left: -10px;
	line-height: 0;
}
#main .idTabs{
	/*margin-top: 20px;*/
	
}
#main .navi li a{
	text-indent: 2em;
	text-decoration: none;
}

#main .navi li.home a{
	background-image: url(../../../img/lego/movie/index/icon_home.png);
	background-position: 20px center;
	background-repeat: no-repeat;
}
#main .navi li.story a{
	background-image: url(../../../img/lego/movie/index/icon_story.png);
	background-position: 20px center;
	background-repeat: no-repeat;
}
#main .navi li.movie a{
	background-image: url(../../../img/lego/movie/index/icon_movie.png);
	background-position: 15px center;
	background-repeat: no-repeat;
}
#main .navi li.gallery a{
	background-image: url(../../../img/lego/movie/index/icon_gallery.png);
	background-position: 5px center;
	background-repeat: no-repeat;
}
#main .navi li.character a{
	background-image: url(../../../img/lego/batman3/index/icon_chara.png);
	background-position: 0px center;
	background-repeat: no-repeat;
	text-indent: 2.5em;
}
#main .navi li.products a{
	background-image: url(../../../img/lego/movie/index/icon_product.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	text-indent: 3em;
}

.naka #main{
	background: url(../../../img/lego/batman3/intro/bg.jpg) center top no-repeat #000;
}
.naka #main h1{
	background: url(../../../img/lego/batman3/intro/title.png) left bottom no-repeat;
	width: 430px;
	padding-top: 247px;
	margin-left: 0px;
}
.naka .contentbox{
	background-color: #2b2b2b;
	padding:15px 35px 35px;
	margin-top: 40px;
	position: relative;
}
.naka #main h2{
	font-size:150%;
	padding:0;
}
.naka #main h2 span{
	font-size:280%;
	padding-right: 10px;
}



#main .moviebox ul li a{
	padding: 10px 13px;
}
/*____intro____*/
.intro .contentbox .jScrollPane{
	width: 410px;
	height: 477px;
	padding: 0 20px;
	float: left;
	background-color: #000;
}
.intro .contentbox .txtbox{
	
}
.intro .contentbox .txtbox h3{
	color: #ffa14d;
	font-size: 155%;
	padding: 20px 0;
	letter-spacing: -1px;
}
.intro .contentbox .txtbox p{
	padding-bottom: 20px;
}
.intro .contentbox .txtbox h4{
	font-size: 120%;
}
#main .moviebox ul{
	position: absolute;
}
/*____movie____*/
.naka.movie #main h2{
}
.movie #main .moviebox{
	background-color: #232323;
	border: 1px solid rgb(77, 77, 77);
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.movie #main .moviebox ul{
	margin-top: -41px;
	background-color: transparent;
	border: none;
	top:0;
	bottom: inherit;
}
.movie #main .moviebox ul li{
	border: 1px solid rgb(77, 77, 77);
	border-bottom: none;
	float: right;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}

.movie #main .moviebox ul li a:hover,
.movie #main .moviebox ul li a.selected{
	border: none;
	margin: 0;
	background-color: #232323;
}
.movie .contentbox .moviebox #loadmovie{
	margin: 37px auto;
	width: 686px;
}

/*____gallery____*/
/* DIRECTION CONTROLS (NEXT / PREV) */
.gallery .bxslider li{
	text-align: center;
	background-color: #000;
}
.bx-wrapper .bx-prev {
	left: 0px;
	background: url(../../../img/lego/movie/gallery/btn_prev.png) left center no-repeat;
}

.bx-wrapper .bx-next {
	right: 0px;
	background: url(../../../img/lego/movie/gallery/btn_next.png) left center no-repeat;
}

.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-next:hover {
	
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -70px;
	outline: 0;
	width: 61px;
	height: 141px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/*____character____*/
.chara .contentbox .txtbox{
	padding: 15px;
	padding-right: 20px;
	background-color: #232323;
	border-top: 1px solid #454545;
	border-left: 1px solid #454545;
	border-right: 1px solid #454545;
}
.chara .contentbox .txtbox.last{
	border-bottom: 1px solid #454545;
}
.chara .contentbox .txtbox img{
	margin-right: 20px;
}
.chara .contentbox .txtbox p.name{
	color: #fff000;
	font-size: 210%;
	padding: 0 0 15px;
	font-weight: bold;
	line-height: 1;
}
.chara .contentbox .txtbox p{
	width: 680px;
	float: right;
}
.chara .contentbox .notice{
	text-align: right;
	padding: 10px 0 25px;
	color: #9a9a9a;
}

